-- MySQL dump 10.11
--
-- Host: localhost    Database: kulessau_znp02
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `administrators`
--

DROP TABLE IF EXISTS `administrators`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `administrators` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `user` varchar(64) collate utf8_unicode_ci NOT NULL,
  `password` text collate utf8_unicode_ci NOT NULL,
  `name` text collate utf8_unicode_ci,
  `email` text collate utf8_unicode_ci,
  `rights` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `administrators`
--

LOCK TABLES `administrators` WRITE;
/*!40000 ALTER TABLE `administrators` DISABLE KEYS */;
INSERT INTO `administrators` VALUES (1,'admin','e151ed4e5614b47df70a2594588d72bd','admin','you@yourdomain.com',16447),(2,'katie','ecc3546038a685887b790ecfe68d1a4d','Katie Kulessa','',63);
/*!40000 ALTER TABLE `administrators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admintoalbum`
--

DROP TABLE IF EXISTS `admintoalbum`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admintoalbum` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `adminid` int(11) unsigned NOT NULL,
  `albumid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admintoalbum`
--

LOCK TABLES `admintoalbum` WRITE;
/*!40000 ALTER TABLE `admintoalbum` DISABLE KEYS */;
/*!40000 ALTER TABLE `admintoalbum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `albums`
--

DROP TABLE IF EXISTS `albums`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `albums` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `parentid` int(11) unsigned default NULL,
  `folder` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `desc` text collate utf8_unicode_ci,
  `date` datetime default NULL,
  `place` varchar(255) collate utf8_unicode_ci default NULL,
  `show` int(1) unsigned NOT NULL default '1',
  `closecomments` int(1) unsigned NOT NULL default '0',
  `commentson` int(1) unsigned NOT NULL default '1',
  `thumb` varchar(255) collate utf8_unicode_ci default NULL,
  `mtime` int(32) default NULL,
  `sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `subalbum_sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `sort_order` int(11) unsigned default NULL,
  `image_sortdirection` int(1) unsigned default '0',
  `album_sortdirection` int(1) unsigned default '0',
  `hitcounter` int(11) unsigned default '0',
  `password` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `password_hint` text collate utf8_unicode_ci,
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `custom_data` text collate utf8_unicode_ci,
  `dynamic` int(1) unsigned default '0',
  `search_params` text collate utf8_unicode_ci,
  `album_theme` text collate utf8_unicode_ci,
  `user` varchar(64) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `folder` (`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `albums`
--

LOCK TABLES `albums` WRITE;
/*!40000 ALTER TABLE `albums` DISABLE KEYS */;
INSERT INTO `albums` VALUES (3,NULL,'katie-and-steve','Katie and Steve','','2008-07-05 14:20:21','',1,0,1,'',NULL,'Manual','ID',NULL,0,0,0,'','',0,0,NULL,'',0,NULL,NULL,'');
/*!40000 ALTER TABLE `albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comments` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `email` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `website` varchar(255) collate utf8_unicode_ci default NULL,
  `date` datetime default NULL,
  `comment` text collate utf8_unicode_ci NOT NULL,
  `inmoderation` int(1) unsigned NOT NULL default '0',
  `type` varchar(52) collate utf8_unicode_ci NOT NULL default 'images',
  `IP` text collate utf8_unicode_ci,
  `private` int(1) unsigned default '0',
  `anon` int(1) unsigned default '0',
  PRIMARY KEY  (`id`),
  KEY `ownerid` (`ownerid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `images` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `albumid` int(11) unsigned NOT NULL default '0',
  `filename` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `desc` text collate utf8_unicode_ci,
  `location` tinytext collate utf8_unicode_ci,
  `city` tinytext collate utf8_unicode_ci,
  `state` tinytext collate utf8_unicode_ci,
  `country` tinytext collate utf8_unicode_ci,
  `credit` tinytext collate utf8_unicode_ci,
  `copyright` tinytext collate utf8_unicode_ci,
  `commentson` int(1) NOT NULL default '1',
  `show` int(1) NOT NULL default '1',
  `date` datetime default NULL,
  `sort_order` int(11) unsigned default NULL,
  `height` int(10) unsigned default NULL,
  `width` int(10) unsigned default NULL,
  `mtime` int(32) default NULL,
  `EXIFValid` int(1) unsigned default NULL,
  `hitcounter` int(11) unsigned default '0',
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `EXIFOrientation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMake` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFModel` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureTime` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFNumber` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength35mm` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFISOSpeedRatings` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFDateTimeOriginal` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureBiasValue` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMeteringMode` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFlash` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageWidth` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageHeight` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFContrast` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSharpness` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSaturation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `custom_data` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  KEY `filename` (`filename`,`albumid`),
  KEY `images_ibfk1` (`albumid`)
) ENGINE=MyISAM AUTO_INCREMENT=83 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` VALUES (45,3,'IMG_1253.JPG','IMG_1253',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:24:03',20,1936,1288,1219365231,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','80.7542624399','97255524','2008:07:05 14:24:03','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(23,3,'IMG_1236.JPG','IMG_1236','','','','','','','',1,1,'2008-07-05 14:20:21',3,1288,1936,1219363955,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:21','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(24,3,'IMG_1238.JPG','IMG_1238','','','','','','','',1,1,'2008-07-05 14:20:26',5,1288,1936,1219363955,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:26','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(25,3,'IMG_1237.JPG','IMG_1237','','','','','','','',1,1,'2008-07-05 14:20:24',4,1288,1936,1219363955,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:24','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(26,3,'IMG_1235.JPG','IMG_1235','','','','','','','',1,1,'2008-07-05 14:20:11',2,1288,1936,1219363955,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:11','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(27,3,'IMG_1234.JPG','IMG_1234','','','','','','','',1,1,'2008-07-05 14:20:08',1,1288,1936,1219363955,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:08','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(28,3,'IMG_1243.JPG','IMG_1243','','','','','','','',1,1,'2008-07-05 14:20:54',10,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:20:54','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(29,3,'IMG_1245.JPG','IMG_1245','','','','','','','',1,1,'2008-07-05 14:22:13',12,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:13','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(30,3,'IMG_1242.JPG','IMG_1242','','','','','','','',1,1,'2008-07-05 14:20:53',9,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:20:53','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(31,3,'IMG_1239.JPG','IMG_1239','','','','','','','',1,1,'2008-07-05 14:20:32',6,1288,1936,1219364376,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:20:32','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(32,3,'IMG_1244.JPG','IMG_1244','','','','','','','',1,1,'2008-07-05 14:22:05',11,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:05','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(33,3,'IMG_1247.JPG','IMG_1247','','','','','','','',1,1,'2008-07-05 14:22:26',14,1936,1288,1219364563,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:26','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(34,3,'IMG_1241.JPG','IMG_1241','','','','','','','',1,1,'2008-07-05 14:20:46',8,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','50 mm','122.097367333','97255524','2008:07:05 14:20:46','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(35,3,'IMG_1248.JPG','IMG_1248','','','','','','','',1,1,'2008-07-05 14:22:29',15,1936,1288,1219364563,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:29','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(36,3,'IMG_1240.JPG','IMG_1240','','','','','','','',1,1,'2008-07-05 14:20:37',7,1288,1936,1219364376,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','53 mm','86.2512673929','100','2008:07:05 14:20:37','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(37,3,'IMG_1246.JPG','IMG_1246','','','','','','','',1,1,'2008-07-05 14:22:18',13,1936,1288,1219364376,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:18','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(38,3,'IMG_1251.JPG','IMG_1251','','','','','','','',1,1,'2008-07-05 14:23:08',18,1936,1288,1219364563,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','35 mm','85.6181571333','97255524','2008:07:05 14:23:08','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(39,3,'IMG_1249.JPG','IMG_1249','','','','','','','',1,1,'2008-07-05 14:22:35',16,1936,1288,1219364563,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:35','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(40,3,'IMG_1250.JPG','IMG_1250','','','','','','','',1,1,'2008-07-05 14:22:40',17,1936,1288,1219364563,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:22:40','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(41,3,'IMG_1254.JPG','IMG_1254','','','','','','','',1,1,'2008-07-05 14:24:11',21,1936,1288,1219364769,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','80.7542624399','97255524','2008:07:05 14:24:11','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(42,3,'IMG_1255.JPG','IMG_1255','','','','','','','',1,1,'2008-07-05 14:24:21',22,1936,1288,1219364769,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','80.7542624399','97255524','2008:07:05 14:24:21','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(43,3,'IMG_1252.JPG','IMG_1252','','','','','','','',1,1,'2008-07-05 14:23:59',19,1936,1288,1219364769,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','80.7542624399','97255524','2008:07:05 14:23:59','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(44,3,'IMG_1256.JPG','IMG_1256','','','','','','','',1,1,'2008-07-05 14:24:27',23,1936,1288,1219364769,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:24:27','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(46,3,'IMG_1259.JPG','IMG_1259',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:24:51',26,1936,1288,1219365807,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:24:51','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(47,3,'IMG_1257.JPG','IMG_1257',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:24:35',24,1936,1288,1219365231,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:24:35','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(48,3,'IMG_1258.JPG','IMG_1258',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:24:38',25,1936,1288,1219365811,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:24:38','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(49,3,'IMG_1262.JPG','IMG_1262','','','','','','','',1,1,'2008-07-05 14:25:28',29,1936,1288,1219366433,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:25:28','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(50,3,'IMG_1261.JPG','IMG_1261','','','','','','','',1,1,'2008-07-05 14:25:05',28,1936,1288,1219366433,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:25:05','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(51,3,'IMG_1263.JPG','IMG_1263','','','','','','','',1,1,'2008-07-05 14:25:38',30,1936,1288,1219366433,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:25:38','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(52,3,'IMG_1260.JPG','IMG_1260','','','','','','','',1,1,'2008-07-05 14:25:01',27,1936,1288,1219366433,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:25:01','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(53,3,'IMG_1264.JPG','IMG_1264','','','','','','','',1,1,'2008-07-05 14:25:56',31,1936,1288,1219366433,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:25:56','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(54,3,'IMG_1268.JPG','IMG_1268',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:26:33',35,1936,1288,1219366594,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:33','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(55,3,'IMG_1269.JPG','IMG_1269','','','','','','','',1,1,'2008-07-05 14:26:35',36,1936,1288,1219366594,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:35','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(56,3,'IMG_1267.JPG','IMG_1267',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:26:31',34,1936,1288,1219366594,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:31','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(57,3,'IMG_1265.JPG','IMG_1265',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:26:24',32,1936,1288,1219366594,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:24','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(58,3,'IMG_1266.JPG','IMG_1266',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:26:29',33,1936,1288,1219366594,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:29','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(59,3,'IMG_1273.JPG','IMG_1273','','','','','','','',1,1,'2008-07-05 14:27:49',40,1936,1288,1219366867,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:27:49','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(60,3,'IMG_1270.JPG','IMG_1270','','','','','','','',1,1,'2008-07-05 14:26:38',37,1936,1288,1219366867,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:26:38','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(61,3,'IMG_1271.JPG','IMG_1271','','','','','','','',1,1,'2008-07-05 14:27:34',38,1936,1288,1219366867,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:27:34','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(62,3,'IMG_1274.JPG','IMG_1274','','','','','','','',1,1,'2008-07-05 14:28:11',41,1288,1936,1219366867,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/22','24 mm','39.330762593','100','2008:07:05 14:28:11','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(63,3,'IMG_1272.JPG','IMG_1272','','','','','','','',1,1,'2008-07-05 14:27:45',39,1936,1288,1219366867,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','28 mm','68.5945257066','97255524','2008:07:05 14:27:45','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(64,3,'IMG_1278.JPG','IMG_1278','','','','','','','',1,1,'2008-07-05 14:31:12',45,1288,1936,1219368134,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','53.8922985654','100','2008:07:05 14:31:12','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(65,3,'IMG_1275.JPG','IMG_1275','','','','','','','',1,1,'2008-07-05 14:28:14',42,1288,1936,1219368134,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/22','24 mm','39.330762593','100','2008:07:05 14:28:14','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(66,3,'IMG_1277.JPG','IMG_1277','','','','','','','',1,1,'2008-07-05 14:30:54',44,1288,1936,1219368134,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/25','26 mm','42.5666594758','100','2008:07:05 14:30:54','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(67,3,'IMG_1279.JPG','IMG_1279','','','','','','','',1,1,'2008-07-05 14:31:14',46,1288,1936,1219368134,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','35 mm','57.1281954482','100','2008:07:05 14:31:14','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(68,3,'IMG_1276.JPG','IMG_1276','','','','','','','',1,1,'2008-07-05 14:28:27',43,1288,1936,1219368134,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/22','24 mm','39.330762593','100','2008:07:05 14:28:27','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(69,3,'IMG_1282.JPG','IMG_1282','','','','','','','',1,1,'2008-07-05 14:31:30',49,1936,1288,1219368682,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','38 mm','92.9139991733','97255524','2008:07:05 14:31:30','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(70,3,'IMG_1283.JPG','IMG_1283',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:32:10',50,1936,1288,1219368682,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','33 mm','80.7542624399','97255524','2008:07:05 14:32:10','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(71,3,'IMG_1280.JPG','IMG_1280',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:31:22',47,1936,1288,1219368682,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','26 mm','63.7306310133','97255524','2008:07:05 14:31:22','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(72,3,'IMG_1284.JPG','IMG_1284','','','','','','','',1,1,'2008-07-05 14:32:52',51,1936,1288,1219368682,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','38 mm','92.9139991733','97255524','2008:07:05 14:32:52','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(73,3,'IMG_1281.JPG','IMG_1281',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-07-05 14:31:27',48,1936,1288,1219368682,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','35 mm','85.6181571333','97255524','2008:07:05 14:31:27','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',NULL),(74,3,'IMG_1287.JPG','IMG_1287','','','','','','','',1,1,'2008-07-05 14:33:01',54,1288,1936,1219369221,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','41 mm','66.8358860964','100','2008:07:05 14:33:01','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(75,3,'IMG_1286.JPG','IMG_1286','','','','','','','',1,1,'2008-07-05 14:32:57',53,1936,1288,1219369221,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/29','47 mm','114.801525293','97255524','2008:07:05 14:32:57','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(76,3,'IMG_1289.JPG','IMG_1289','','','','','','','',1,1,'2008-07-05 14:33:33',56,1288,1936,1219369221,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','41 mm','66.8358860964','100','2008:07:05 14:33:33','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(77,3,'IMG_1288.JPG','IMG_1288','','','','','','','',1,1,'2008-07-05 14:33:04',55,1288,1936,1219369221,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','38 mm','61.9820407723','100','2008:07:05 14:33:04','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(78,3,'IMG_1285.JPG','IMG_1285','','','','','','','',1,1,'2008-07-05 14:32:55',52,1936,1288,1219369221,1,0,0,0,NULL,'','Canon','Canon EOS 40D','1/125 sec','f/25','30 mm','73.4584204','97255524','2008:07:05 14:32:55','0 EV','Multi-Segment','No Flash','1288 pixels','1936 pixels','','','','','','','','','',''),(79,3,'IMG_1291.JPG','IMG_1291','','','','','','','',1,1,'2008-07-05 14:33:38',58,1288,1936,1219369523,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','53 mm','86.2512673929','100','2008:07:05 14:33:38','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(80,3,'IMG_1290.JPG','IMG_1290','','','','','','','',1,1,'2008-07-05 14:33:35',57,1288,1936,1219369523,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','50 mm','81.3974220688','100','2008:07:05 14:33:35','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(81,3,'IMG_1292.JPG','IMG_1292','','','','','','','',1,1,'2008-07-05 14:33:51',59,1288,1936,1219369523,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','53 mm','86.2512673929','100','2008:07:05 14:33:51','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','',''),(82,3,'IMG_1293.JPG','IMG_1293','','','','','','','',1,1,'2008-07-05 14:34:04',60,1288,1936,1219369523,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 40D','1/125 sec','f/29','44 mm','71.6897314206','100','2008:07:05 14:34:04','0 EV','Multi-Segment','No Flash','1936 pixels','1288 pixels','','','','','','','','','','');
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `obj_to_tag`
--

DROP TABLE IF EXISTS `obj_to_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `obj_to_tag` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `tagid` int(11) unsigned NOT NULL,
  `type` tinytext collate utf8_unicode_ci,
  `objectid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `obj_to_tag`
--

LOCK TABLES `obj_to_tag` WRITE;
/*!40000 ALTER TABLE `obj_to_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `obj_to_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `options`
--

DROP TABLE IF EXISTS `options`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `options` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL,
  `name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `value` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `unique_option` (`name`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=85 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `options`
--

LOCK TABLES `options` WRITE;
/*!40000 ALTER TABLE `options` DISABLE KEYS */;
INSERT INTO `options` VALUES (1,0,'zenphoto_release','1842'),(2,0,'gallery_title','Gallery'),(3,0,'gallery_password',''),(4,0,'gallery_hint',''),(5,0,'search_password',''),(6,0,'search_hint',''),(7,0,'website_title',''),(8,0,'website_url',''),(9,0,'time_offset','0'),(10,0,'gmaps_apikey',''),(11,0,'album_session','0'),(12,0,'mod_rewrite','0'),(13,0,'mod_rewrite_image_suffix','.php'),(14,0,'server_protocol','http'),(15,0,'charset','UTF-8'),(16,0,'image_quality','85'),(17,0,'thumb_quality','75'),(18,0,'image_size','595'),(19,0,'image_use_longest_side','1'),(20,0,'image_allow_upscale','0'),(21,0,'thumb_size','100'),(22,0,'thumb_crop','1'),(23,0,'thumb_crop_width','85'),(24,0,'thumb_crop_height','85'),(25,0,'thumb_sharpen','0'),(26,0,'image_sharpen','0'),(27,0,'albums_per_page','5'),(28,0,'images_per_page','15'),(29,0,'perform_watermark','0'),(30,0,'watermark_h_offset','90'),(31,0,'watermark_w_offset','90'),(32,0,'watermark_image','watermarks/watermark.png'),(33,0,'watermark_scale','5'),(34,0,'watermark_allow_upscale','1'),(35,0,'perform_video_watermark','0'),(36,0,'video_watermark_image','watermarks/watermark-video.png'),(37,0,'spam_filter','none'),(38,0,'email_new_comments','1'),(39,0,'gallery_sorttype','ID'),(40,0,'gallery_sortdirection','0'),(41,0,'image_sorttype','Filename'),(42,0,'image_sortdirection','0'),(43,0,'hotlink_protection','1'),(44,0,'current_theme','default'),(45,0,'feed_items','10'),(46,0,'feed_imagesize','240'),(47,0,'search_fields','32767'),(48,0,'allowed_tags','a => (href => () title => ()) \nabbr => (title => ())\nacronym => (title => ())\nb => ()\nblockquote => (cite => ())\ncode => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\nul => ()\nol => ()\nli => ()\n'),(49,0,'comment_name_required','1'),(50,0,'comment_email_required','1'),(51,0,'comment_web_required','0'),(52,0,'Use_Captcha','1'),(53,0,'full_image_quality','75'),(54,0,'persistent_archive','0'),(55,0,'protect_full_image','Protected view'),(56,0,'date_format','%c'),(57,0,'zp_plugin_google_maps','1'),(58,0,'zp_plugin_rating','1'),(59,0,'zp_plugin_image_album_statistics','1'),(60,0,'zp_plugin_flowplayer','1'),(61,0,'zp_plugin_dynamic-locale','0'),(62,0,'zp_plugin_flvplayer','0'),(63,0,'zp_plugin_flv_playlist','0'),(64,0,'zp_plugin_GoogleCheckout','0'),(65,0,'zp_plugin_print_album_menu','0'),(66,0,'zp_plugin_shutterfly','0'),(67,0,'zp_plugin_slideshow','0'),(68,0,'zp_plugin_tag_suggest','0'),(69,0,'zp_plugin_user_logout','0'),(70,0,'zp_plugin_zenPaypal','0'),(71,0,'use_lock_image','1'),(72,0,'gallery_user',''),(73,0,'search_user',''),(74,0,'album_use_new_image_date','0'),(75,0,'admin_reset_date','1'),(76,0,'Allow_comments','1'),(77,0,'Allow_search','1'),(78,0,'Theme_colors','light'),(79,0,'flow_player_width','320'),(80,0,'flow_player_height','240'),(81,0,'flow_player_controlbarbackgroundcolor','0x567890'),(82,0,'flow_player_controlsareabordercolor','0x567890'),(83,0,'flow_player_autoplay',''),(84,0,'Action','pass');
/*!40000 ALTER TABLE `options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tags` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-03  2:58:37
